Subject: Re: -mno-cygwin and SDL
From: [email-masked]
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 05 Dec 2001 15:20:28 EST

[email-masked] wrote:

>[email-masked] wrote:
>> 
>> Hi, I downloaded and compiled SDL-1.2.3 from source in cygwin, and
suprisingly I got it to work.  Then I tried to set -mno-cygwin so that the
app would work outside of Cygwin, but I get:
>> 
>> $ make win
>> gcc test1.C -mno-cygwin -I /usr/include -lglut32 -lglu32 -lopengl32 -lSDL
-o exec/test1.exe

>The line above should be changed like this:
>gcc test1.C -mno-cygwin -I /usr/include -o exec/test1.exe -lglut32
-lglu32 -lopengl32 -lSDL

>Read the FAQ on cygwin.com it contains a topic on WinMain@16.

I tried your suggestion, but I get the same error.  I also looked at the FAQ, it did not give me any clues either.

Shawn Lindberg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/